Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
trans_open_t Struct Reference

## Data Fields
transcoder_entry_t ** | entries
int | num_additional

## Detailed Description

Definition at line 953 of file transcode.c.

## Field Documentation

## ◆ entries

transcoder_entry_t** trans_open_t::entries

Definition at line 954 of file transcode.c.

## ◆ num_additional

int trans_open_t::num_additional

Definition at line 955 of file transcode.c.

The documentation for this struct was generated from the following file:

- transcode.c